/* 
  Localizable.strings
  PPCashDeskSDK

  Created by 刘晓祥 on 2026/1/5.
  
*/
"Pay" = "支付";
"Ok" = "好的";
"Purchase Successful" = "購買成功";
"You have successfully completed your order" = "SDK您已成功完成訂單";
"OK,got it" = "好的，知道了";
"Wechat" = "微信";
"AliPay" = "支付寶";
"Credit Card" = "信用卡";
"Add Card" = "添加新卡";
"Card information" = "卡片信息";
"Scan card" = "掃描卡片";
"Billing address" = "帳單地址";
"Country or Region" = "國家或地區";
"Save my info for faster checkout with Link" = "保存我的信息以便使用Link快速結帳";
"Card" = "银行卡";
"Applepay" = "蘋果支付";
"Googlepay" = "谷歌支付";
"Klarna" = "Klarna";
"Afterpay" = "Afterpay";
"Venmo" = "Venmo";
"Device does not support Apple Pay" = "當前設備不支持ApplePay";
"No valid payment cards found" = "未找到有效支付卡";
"Error" = "錯誤";
"Failed" = "失敗";
"Success" = "成功";
"Get order info successful" = "獲取訂單信息成功";
"Request model cannot be nil" = "請求數據Model不能為空！";
"Payment methods" = "支付方式";
"Other payment methods" = "其他支付方式";
"Saved cards" = "已保存銀行卡";
"All charges will appear on your card statement as" = "所有費用將顯示在您的信用卡帳單上，標註為";
"Delete" = "刪除";
"Cancel" = "取消";
"Processing……" = "支付中……";
"View More" = "查看更多";
"Loading…" = "加載中⋯⋯";
"Expiry date" = "有效期至";
"Select card" = "選擇銀行卡";
"OR" = "或者";
"Card number" = "銀行卡號";
"First name" = "名";
"Last name" = "姓";
"Country/Region" = "國家/地區";
"State" = "省份/州";


"Please enter card number" = "請輸入卡號！";
"Please enter expire month" = "請輸入有效日期！";
"Please enter expire year" = "請輸入有效日期！";
"Please enter first name" = "請輸入姓名！";
"Please enter last name" = "請輸入姓名！";
"Please select country/region" = "請選擇國家/地區！";
"Please select state/province" = "P請選擇省份！";
"Please enter city" = "請輸入城市！";
"Please enter zip code" = "請輸入郵編！";
"Please enter address" = "請輸入具體地址！";
"Please enter CVV" = "請輸入CVV碼！";

"Caution" = "注意！";
"The card number length does not meet the requirements，The minimum card number length is" = "卡號長度不符合要求，最小卡號長度為";
"digits" = "位";
"The validity period you entered must not be earlier than the current year and month" = "您輸入的有效期不得早於當前年月";
"Please select a payment method" = "請先選擇一種支付方式";
"Please select country/region first" = "請先選擇國家/地區";
"GoodsName" = "商品名稱";
"MerchantName" = "商戶名";
"Invalid card number" = "無效的卡號";
"Failed to retrieve card BIN，Please try again" = "获取卡bin失败，请重试";
"Save card information for future purchases" = "保存卡信息為將來的制服作準備";
"Network request failure" = "網路請求失敗";
"Remove bank account" = "移除銀行帳號";
"Are you sure you want to delete this card?" = "確認要刪除此卡片嗎?";
"Bank account" = "銀行帳號";
"Remove" = "移除";
"Cancel" = "取消";
"YES" = "是的";
"NO" = "不";
